# Uses of Class
javax.print.attribute.standard.JobSheets

Packages that use JobSheets
Package
Description
javax.print.attribute.standard
Package `javax.print.attribute.standard` contains classes for specific printing attributes.

## Uses of JobSheets in javax.print.attribute.standard

Fields in javax.print.attribute.standard declared as JobSheets
Modifier and Type
Field
Description
`static final JobSheets`
JobSheets.`NONE`
No job sheets are printed.
`static final JobSheets`
JobSheets.`STANDARD`
One or more site specific standard job sheets are printed. e.g. a single start sheet is printed, or both start and end sheets are printed.